body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 18px;
  background-color: #f4f4f4;
}
p {
	line-height: 1.7;
}
.img {
	width: 100%;
	height: auto;
}
.button {
	background: #019999;
	color: #ffffff;
	border: 0;
	text-transform: uppercase;
	width: 140px;
	height: 40px;
}
.button:hover {
	background-color: rgb(118, 205, 216);
}
.section-title {
	font-weight: normal;
	font-size: 24px;
	margin-bottom: 0;
}
.container {
	width: 960px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	font-size: 15px;
}
.wrap {
	display: flex;
	flex-wrap: wrap;
}

.about__item {
	width: 50%;
	height: 340px;
	display: flex;
	flex-wrap: wrap;
   justify-content: center;
   align-items: center;
}
.about__content {
	width: 80%;
	display: flex;
	flex-direction: column;
	justify-content: center;
    align-items: center;
}
.about__title {
	color: rgb(118, 205, 216);
}
.about__logo {
	font-weight: normal;
	font-size: 40px;
}
.logo-item {
	background-color: rgb(118, 205, 216);
	color: #ffffff;
	text-align: center;
}
.citation-item {
	font-style: italic;
	font-size: 18px;
	background-color: #ffffff;
	justify-content: flex-start;
}
.citation-item:hover {
	color: #76cdd8;
}
.citation-item::before {
	content: "";
	border-bottom: 50px solid transparent;
	border-right: 50px solid #ffffff;
	position: relative;
	left: 89.6%;
	bottom: 42.58%;
 }
.citation-item:hover::before {
	content: "";
	border-bottom: 50px solid transparent;
	border-right: 50px solid #76cdd8;
	position: relative;
	left: 89.6%;
	bottom: 42.58%;
 }
.services-item {
	background-color: #ffffff;
	justify-content: flex-start;
}
.services-item:hover {
	color: #76cdd8;
}
.services-item::before {
	content: "";
	border-bottom: 50px solid transparent;
	border-left: 50px solid #ffffff;
	position: relative;
	right: 0;
	bottom: 42.58%;
 }
.services-item:hover::before {
	content: "";
	border-bottom: 50px solid transparent;
	border-left: 50px solid #76cdd8;
	position: relative;
	right: 0%;
	bottom: 42.58%;
 }
.services-content {
align-items: flex-end
}
.round-img-item {
	background-color: rgb(118, 205, 216);
	color: #ffffff;
	font-size: 12px;
}
.round-img-thumbnail {
	position: relative;
	width: 200px;
	height: 200px;
	overflow: hidden;
	border-radius: 50%;
}
.round-img {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 100%;
	width: auto;
	transform: translate(-50%,-50%);
}
.bgimg-item {
	background-image: url("../img/image-01.jpg");
	background-position: center;
	background-size: cover;
}
.bgimg-item:hover {
	transform: scale(1.1);
}
.security-item {
	background-color: #ffffff;
	justify-content: flex-start;
}
.security-item:hover {
	color: #76cdd8;
}
.security-item::before {
	content: "";
	border-bottom: 50px solid transparent;
	border-right: 50px solid #ffffff;
	position: relative;
	left: 89.6%;
	bottom: 42.58%;
 }
.security-item:hover::before {
	content: "";
	border-bottom: 50px solid transparent;
	border-right: 50px solid #76cdd8;
	position: relative;
	left: 89.6%;
	bottom: 42.58%;
 }
.link {
	text-decoration: none;
}

.article__section {
	height: 500px;
	align-items: center;
}
.article__column {
	display: flex;
	flex-wrap: wrap;
   justify-content: center;
   align-items: center;
}
.text-column {
	width: 70%;
	height: 432px;
	background-color: #ffffff;
}
.img-column {
	width: 30%;
	height: 432px;
}
.img-column:hover {
	transform: scale(1.1);
}
.article__content {
	display: flex;
	flex-direction: column;
	width: 85%;
}
.article__title {
	color: rgb(118, 205, 216);
}
.article__button {
	align-self: flex-end;
}
.article__text {
	margin-bottom: 0;
}

.pricing {
	margin-bottom: 34px;
}
.pricing__section {
	height: 432px;
	align-items: center;
	justify-content: space-evenly;
}
.pricing__column {
	display: flex;
	flex-wrap: wrap;
   justify-content: center;
   align-items: center;
}
.plan-column {
	width: 70%;
	justify-content: space-evenly;
	background-color: #ffffff;
	height: 432px;
}
.pricing__plan {
	border: 1px solid #019999;
	width: 40%;
}
.pricing__plan:hover {
	box-shadow: 0 0 0 0.2rem #24d4d4;
}
.advanced-plan:hover {
	transform: scale(1.05);
}
.advanced-message {
	display: none;
	position: relative;
	bottom: 20px;
	left: 70px;
	color: #24d4d4;
}
.astrisk {
	color: red;
}
.advanced-plan:hover .advanced-message {
	display: block;
}

.pricing__table {
	display: flex;
   flex-direction: column;
}
.pricing__list {
	list-style: none;
	line-height: 2;
	margin: 25px 0;
}
.pricing__header {
	background-color: #019999;
	color: #ffffff;
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	flex-wrap: wrap;
}
.pricing__table-title {
	font-weight: 400;
	font-size: 20px;
	margin-bottom: 5px;
}
.pricing__table-subtitle {
	align-self: center;
	margin-top: 5px;
}
.pricing__button {
	align-self: center;
	margin-bottom: 20px;
}
.pricing__button:hover {
	background: #24d4d4;
}
.footer {
	flex-direction: column;
}
.footer__section {
	flex-direction: column;
}
.footer__header {
	background-color: #23d4d4;
	color: #ffffff;
	display: flex;
   flex-direction: column;
   flex-wrap: wrap;
   align-content: center;
	height: 120px;
}
.footer__title {
	width: 80%;
	font-size: 20px;
	margin-top: 25px;
}
.footer__main {
	background-color: #ffffff;
	width: 67%;
	height: 400px;
	align-self: center;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	position: relative;
	transform: scale(1.2);
}
.footer__main-container {
	height: 320px;
}
.footer__application-form {
	display: flex;
   flex-direction: column;
	flex-wrap: wrap;
   align-items: center;
}
.application-form__input-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.application-form__column {
	width: 40%;
}
.application-form__input {
	width: 80%;
	height: 25px;
	margin-bottom: 10px;
	font-family: inherit;
	font-size: 12px;
	padding: 6px;
}
.application-form__input:focus {
	border-color: #24d4d4;
	box-shadow: 0 0 0 0.2rem #24d4d4;
}
.application-form__dropdown {
	width: 86%;
	height: 39px;
	margin-bottom: 10px;
	font-family: inherit;
	font-size: 12px;
	padding: 6px;
}
.application-form__dropdown:focus {
	border-color: #24d4d4;
	box-shadow: 0 0 0 0.2rem #24d4d4;
	background-color: #ffffff;
}
.application-form__textarea {
	width: 90%;
	font-family: inherit;
	font-size: 14px;
	padding: 10px;
	height: 60%;
}
.application-form__textarea:focus {
	border-color: #24d4d4;
	box-shadow: 0 0 0 0.2rem #24d4d4;
}
.application-form__button {
	margin-top: 20px;
}
.footer__footer {
	background-color: #019999;
	color: #ffffff;
	display: flex;
	height: 200px;
}
.footer__contacts {
	display: flex;
	flex-wrap: wrap;
	align-content: flex-end;
	justify-content: space-around;
	margin-bottom: 30px;
}
.footer_text-column {
	width: 18%;
}
.footer__text-title {
	margin: 0 0 5px;
}
.footer-text {
	margin: 0;
}
.footer__bar {
	align-self: center;
}